
BODY
	{
	font-family:		Verdana, Arial, Lucida, sans-serif;
	font-size:		10pt;
	background:		#ff0000;
	background-color:	#fffff0;
	}

A:link
	{
	text-decoration:	underline;
	color:			#0000ff;
	background:		transparent;
	}
A:visited
	{
	text-decoration:	underline;
 	color:			#993300;
	background:		transparent;
	}
A:hover
	{
 	text-decoration:	underline;
	color:			#ff6666;
	background:		transparent;
	}

H1 	{
	COLOR:			#000000;
	FONT-FAMILY:		Arial, Lucida, sans-serif;
	FONT-WEIGHT:		bold;
	font-size:		18pt;
	font-style:		normal;
	}
H2 	{
	COLOR:			#000060;
	FONT-FAMILY:		Arial, Lucida, sans-serif;
	FONT-WEIGHT:		bold;
	font-size:		16pt;
	font-style:		normal;
	}
H3 	{
	COLOR:			#000000; 
	FONT-FAMILY:		Arial, Lucida, sans-serif;
	FONT-WEIGHT:		bold;
	font-size:		14pt;
	font-style:		normal;
	}
H4 	{
	COLOR:			#004000;
	FONT-FAMILY:		Arial, Lucida, sans-serif;
	FONT-WEIGHT:		bold;
	font-size:		12pt;
	font-style:		normal;
	}

PRE	{
	font-family:		Courier;
	font-size:		12pt;
	font-style:		normal;
	}

TT
	{
	font-family:		Courier;
	font-size:		9pt;
	font-style:		normal;
	}

.page {
	border-collapse:	collapse;
	margin:			0px;
	padding:		0px;
}

.leftcol {
	margin:			0px;
	padding:		4px;
	width:			110px;
	height:			400px;
	vertical-align:		top;
	background:		#ffffc6;
}

.maincol {
	margin:			0px;
	padding:		4px;
	width:			100%;
	vertical-align:		top;
}

.header {
	height:			111px;
	}

.leftmenu
	{
	width:			120px;
	background:		#ffffc6;
	}

.inset	{
	width:			100%;
	background:		#ccffff;
	}

hr.endpage {
	margin:			0 auto 0 0;
	text-align:		left;
	width:			2em;
	height:			3px;
	background-color:	black;
	color:			black;
	}

p.endpage {
	font-size: 8pt;
	font-weight: bold;
	}

.copyright {
	font-size: 8pt;
	}

.hilite	{
	color: #c00000;
	}

.item
	{
	font-style: normal;
	}

li.simple
	{
	list-style-type: none;
	}

